@media screen and (min-width:1260px) {
	.es_casecenter_top,
	.es_casecenter_top img{
		width: 100%;
		height: 400px;
	}
	.es_casecenter_box{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.es_case_list{
		width: 1260px;
		display: flex;
		padding: 50px 0;
	}
	/* tab栏 */
	.es_paging_left{
		display: flex;
		flex-direction: column;
		position: relative;
		margin-right: 30px;
	}
	.es_paging_left li {
		width: 262px;
		padding: 20px 0 20px 20px;
		color: #333333;
		background-color: #F2F2F2;
		font-size: 20px;
		cursor: pointer;
	}
	
	.es_paging_left li:hover
	{background-color:#0777CD;
	    color: #fff;
	}
	
	/* tab页脚样式 */
	.es_paging_left .triangle{
		width: 48px;
		height: 48px;
		position: absolute;
		right: 0;
		top: 0;
		background-color: #0061AB;
	}
	.triangle img{
		top: -4px;
		right: -5px;
		width: 58px;
		height: 58px;
		position: absolute;
		transform: rotate(180deg);
	}
	.es_isactive{
		background-color: #0777CD!important;
		color: #FFFFFF!important;
	}
	.es_paging_title{
		font-size: 30px;
		width: 262px;
		padding: 20px 0 20px 20px;
		background-color: #0777CD;
		margin: 0;
		    color: #fff;
	}
	/* tab页脚样式 */
	/* 分页 */
	.paging_box{
		display: flex;
		align-items: center;
		margin: 80px 0 60px 0;
	}
	.paging_box a{
		margin: 0 30px;
		font-size: 24px;
		color: #999999;
	}
	.paging_box li {
		display: flex;
		align-items: center;
		
	}
	.nexts{
		color: #FFFFFF!important;
		width: 60px!important;
		height: 60px!important;
		line-height: 55px!important;
		font-size: 30px;
		border-radius: 50%;
		text-align: center;
		background-color: #0777CD;
	}
	
	/* ------------ */
	.es_case_list_item{
		display: flex;
		flex-direction: column;
		width: 966px;align-items: center;
	}
	.es_case_item{
		display: none;margin-bottom: 40px;
		
	}
	.rightactive{
		display: flex;
		flex-direction: column;
	}
	.es_case_list_item div h4{
		width: fit-content;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		padding-bottom: 20px;
		border-bottom: 2px solid #0777CD;
		margin: 0;
	}
	.divider{
		width: 100%;
		height: 2px;
		background-color: #e9ecef;
		position: absolute;
		z-index: 0;
		top: -3;
		z-index: -1;
	}
	.es_case_list_item_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		position: relative;
	}
	.es_case_list_item_box:after {
	    content: ""; 
	    width: 302px;
	} 
	.es_case_list_item_box li{
		margin-top: 20px;
	}

		.es_case_list_item_box h2{
		width: 302px;margin:0;
		height: 227px;overflow: hidden;
	}
		.es_case_list_item_box img{
		width: 100%;
		height: 100%;
 transition: 0.5s;
	}
		.es_case_list_item_box a:hover img{
	transform: scale(1.1);
	}
	.es_case_list_item_box p{
		width: 302px;
		padding: 10px;
		color: #FFFFFF;
		background-color: #0777CD;
		margin: 0;
	}
}
@media screen and (max-width: 860px) {
	.es_casecenter_top,
	.es_casecenter_top img{
		width: 100%;
		height: 29vw;
		object-fit: cover;
		margin-bottom: 5vw;
	}
	/* tab栏 */
	.es_paging_left{
		display: none;
	}
	/* 分页 */
	.paging_box{
		display: flex;
		align-items: center;
		margin: 6vw 0;
	}
	.paging_box a{
		margin: 0 4vw;
		font-size: 3.2vw;
		color: #999999;
		max-width: 10vw;
	}
	.paging_box>a {
		margin: 0;
		max-width: 15vw;
	}
	.paging_box li {
		display: flex;
		align-items: center;
		
	}
	.nexts{
		color: #FFFFFF!important;
		width: 8vw!important;
		height: 8vw!important;
		line-height: 7.5vw!important;
		font-size: 4vw;
		border-radius: 50%;
		text-align: center;
		background-color: #0777CD;
	}
	/* ------------ */
	.es_case_list_item{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		width: 100%;    margin-bottom: 5vw;
	}
	.es_case_item{
		display: none;
		
	}
	.rightactive{
		display: flex;
		flex-direction: column;
	}
	.es_case_list_item div h4{
		width: fit-content;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		padding-bottom: 3vw;
		border-bottom: 2px solid #0777CD;
		margin: 0;
	}
	.divider{
		width: 100%;
		height: 2px;
		background-color: #e9ecef;
		position: absolute;
		z-index: 0;
		top: -3;
		z-index: -1;
	}
	.es_case_list_item_box{
		width: 90vw;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		position: relative;
	}
	.es_case_list_item_box li{
		margin-top: 4vw;
	}
	.es_case_list_item_box img{
		width: 44vw;
		height: 33vw;
	}
		.es_case_list_item_box h2{
		margin:0;
	}
	.es_case_list_item_box p{
		width: 44vw;
		padding: 1vw;
		color: #FFFFFF;
		background-color: #0777CD;
		margin: 0;
		font-size: 2vw;
	}
}